### Property

# Adw SpinRow:snap-to-ticks

since: 1.4

#### Declaration

    property snap-to-ticks: gboolean [ read, write ]

#### Description [src]

Whether invalid values are snapped to the nearest step increment.

Type:`gboolean`

Available since: 1.4

Default value | FALSE
Getter method | `adw_spin_row_get_snap_to_ticks()`
Setter method | `adw_spin_row_set_snap_to_ticks()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no